* {
    margin: 0;
    padding: 0;
    background-color: #211e33;
    color: white;
    text-align: center;
}

h1 {
    font-family: 'Russo One', sans-serif;
    padding-bottom: 300px;
    padding-top: 100px;
    font-size: 50px;
}

h4 {
    font-family: 'Ubuntu', sans-serif;
    padding-bottom: 200px;
}

button {
    width: 20%;
    height: 10%;
    line-height: 50px;
    background-color: grey;
}


.star {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
}
.star__1 {
position: absolute;
bottom: 700px;
right: 300px;
z-index: 2;
}

.star__2 {
position: absolute;
bottom: 450px;
right: 450px;
z-index: 2;
}

.star__3 {
position: absolute;
bottom: 300px;
right: 300px;
z-index: 2;
}

.star__4 {
position: absolute;
bottom: 800px;
right: 1300px;
z-index: 2;
}

.star__5 {
position: absolute;
bottom: 500px;
right: 1550px;
z-index: 2;
}

.star__6 {
    position: absolute;
    bottom: 200px;
    right: 1250px;
    z-index: 2;
}
